Subject: IMAPD on SCO3.2v4.2

From: Ferry Winarta <[email-masked]>
Date: 8 Aug 1995 23:10:34 GMT

I've just tried to use PC pine to connect to my mail server (which use
PINE 3.91). It failed to login, with message BAD Login. When I tried to
use root as username, it works fine.

My mail server using sendmail (instead of mmdf) and C2 security features 
from SCO. I wonder whether these cause the problem.

I try to use either root and NOLUID in /etc/inetd.conf for imapd, and try 
to use different combinations of owner and group for imapd. 

Is there anyone could give me any suggestions or know where I could find 
any FAQ for imapd.

Thanks and Regards

Ferry Winarta